/**
 * SUBSCRIBE
 */
 #subscribe-form {
 	text-align: center;
 }
 #subscribe-input {
     height: 40px;
     padding-top: 3px;
     padding-left: 10px;
     font-size: 15px;
     width: 450px;
     margin-right: -4px;
     background-color: #F3F3F3;
     border-color: #F3F3F3;
 }

/**
 * RESPONSIVENESS
 */

/* Mobile */
@media screen and (max-width: 768px) {
	#subscribe-input {
		width: 150px;
	}
}